#emenu{background:#222;}
a{color:#eee;}
body { background:#222; color:#222;}
#content {padding-bottom:100px;}
 .press #content a{color:#5a7dc0;}
.section.content{background:#1a1a1a; color:#eee; border:1px solid #222;font-size:.9rem;}

.home #slides_o {margin-bottom:50px;}
.home #slides .content {background:#111;}
.home #slides .desc {font-size:1em;line-height:normal;color:#eee;}
.home #slides h1 {font-size:1.4em;line-height:normal;font-weight:bold;color:#eee;}

#footer{color:#aaa;background:#111;}
@media only screen and (min-width: 40em) {
	.home #slides .content {background:none;}
	.home #slides h1 {font-size:2.4em;background:rgba(0,0,0,.4)}
	.home #slides .desc {font-size:1em;background:rgba(0,0,0,.4)}
}
@media only screen and (min-width: 64em) {
	.subnav{border:1px solid #222;}
	.home #slides h1 {font-size:3em;}
	.home #slides .desc {font-size:1.2em;}
	nav ul .subnav {background:#333;}
	nav ul .subnav a{color:#aaa;}
	nav ul .subnav a:hover{background:#222;}
	ul .has-subnav2 .subnav .column>span{color:#fff;}
	#nav {margin-top:30px; font-size:.9em;}
	#nav > li > a,#nav > li > span {color:#aaa;}
	#nav > li:hover > a,#nav > li:hover > span {color:#fff;}
}